﻿/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover {
    /*color: #000;*/
    background-color: #757575;
    margin-bottom: 10px;
}

.nav-pills>li>a,.nav-pills>li>a:focus,.nav-pills>li>a:hover {
    color: #000;
}

dl,ol,ul {
    margin-bottom:5px;
}

body {
    /* Margin bottom by footer height */
  /*  margin-bottom: 60px;
      padding-top: 40px;
  xpadding-bottom: 10px;*/
  font-family: 'ZagRegular', 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
  font-size:16px;
}
.ribbon {
    position: absolute;
    right: 10px;
    top: -4px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #d9534f;
    background: linear-gradient(#FC6000 0%, #d9534f 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}

.ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #d9534f;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #d9534f;
}

.ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #d9534f;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #d9534f;
}

.dropdown-menu
{
    font-size:16px;
}

.front-bg {
    position:fixed;
    width:200%;
    height:200px;
    left:-50%;
    top:0px;
    background-color:black;
}

.front-bg img {
    margin:auto;
    min-width:50%;
    min-height:50%;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.front-card {
    margin:100px auto;
    width:80%;
    position:relative;
}

.front-welcome {
    border:0;
    display:block;
    width:300px;
    background:0;
    margin:0 auto;
}

.front-welcome-text h1 {
    color:#fff;
    font-size:36px;
    font-weight:500;
}

.front-welcome-text p {
    color:#fff;
    font-family:'nexa_lightregular';
    font-size:25px;
    font-weight:400;
    text-align:justify;
}

.front-signin {
    margin-bottom:11px;
    width:300px;
    background:white;
    margin:0 auto;
    border-radius:4px;
}

/*body { height: 100%; min-height: 100%; background-attachment: fixed; position: relative; }*/


#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}

.text-muted {
    margin: 20px 0;
}

.form-login {
    max-width: 330px;
    padding: 5px 15px 30px 15px;
    margin: 0 auto;
}

    .form-login .form-login-heading {
        margin-bottom: 10px;
    }

    .form-login .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
    }

        .form-login .form-control:focus {
            z-index: 2;
        }

    .form-login input[type="password"] {
        margin-top:5px;
        margin-bottom: 5px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
